uuid:
  -
    value: a41f7062-5ace-493c-acad-23f8d980c17a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: ouzo-molyvos.jpg
uri:
  -
    value: 'public://2019-10/ouzo-molyvos.jpg'
    url: /sites/default/files/2019-10/ouzo-molyvos.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 341203
status:
  -
    value: true
created:
  -
    value: '2019-10-23T15:05:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T15:05:34+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
